<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>JS1</title>
<script src="scripts/scripts.js"></script>
</head>
<body>
   
</body>
</html>